<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Vertical Wiring --></label>
    <name>Vertical_Wiring__c</name>
    <picklistValues>
        <masterLabel>CAT5</masterLabel>
        <translation><!-- CAT5 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>CAT5E</masterLabel>
        <translation><!-- CAT5E --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>CAT6</masterLabel>
        <translation><!-- CAT6 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>CAT6E</masterLabel>
        <translation><!-- CAT6E --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Fiber</masterLabel>
        <translation><!-- Fiber --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>RG59</masterLabel>
        <translation><!-- RG59 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>RG6</masterLabel>
        <translation><!-- RG6 --></translation>
    </picklistValues>
</CustomFieldTranslation>
